@font-face { font-family: gotham_rounded; src: url('../font2016/ufonts.com_gothamrounded-bold-opentype.otf'); }
@font-face { font-family: roboto_light; src: url('../font2016/Roboto-Light_0.ttf'); }
@font-face { font-family: roboto_medium; src: url('../font2016/Roboto-Medium_0.ttf'); }

#body{
	color: #000;
}

 .cart-header{
	display: none;
}

header{
	top: 0;
	border-bottom: 0;
	background: none;
	height: 115px;
}

nav{
	font-family: gotham_rounded, sans-serif;

}

h1{
	font-family: gotham_rounded, sans-serif;
	font-size: 35px;
    line-height: 40px;
    margin-bottom: 20px;
}

h2{
	font-family: roboto_medium, sans-serif;
    font-size: 24px;
    line-height: 30px;
    padding-bottom: 15px;
	color: #12a89d;
}

p{
	font-family: roboto_light, sans-serif;
    font-size: 24px;
    line-height: 30px;
    padding-bottom: 15px;
}


#menu > ul > li > a,
#menu > ul > li  a:hover,
#menu a.active{
	color: #000;
}

#menu{
    width: 650px;
    float: right;
    margin-top: -25px;
	font-size: 19px;
}

#login input[type="text"]{
	width: 110px;
	padding-left: 8px;
	padding-right: 8px;
}
#login input[type="password"]{
	width: 110px;
	margin-left: 5px;
	padding-left: 8px;
	padding-right: 8px;
}
#login input[type="submit"]{
    background: #13a89e;
    border: 0;
    width: 80px;
	margin-left: 5px;
}



#slider_wrapper {
    width: 100%;
    overflow: hidden;
	position: relative;
}



#slider_text_wrapper{
	position: relative;
}
#slider_text{
    padding: 27px;
    background: rgba(255,255,255,0.6);

	width: 345px;
    color: #000;
}

#slider_static_image{
	display: none;
	overflow: hidden;
}
#slider_static_image img{
	height: 430px;
    margin-left: -240px;
}
#slider_static_image #slider_text{
    position: absolute;
    top: 18px;
    left: 18px;
}


.font_style_1{
	font-family: gotham_rounded, sans-serif;
}
.font_style_2{
	font-family: roboto_light, sans-serif;
}
#slider_text_one{
    font-size: 39px;
    margin-bottom: 5px;
}
#slider_text_two{
    font-size: 23px;
}

#row_1 .left_side{
	display: inline-block;
}
#row_1 .right_side{
    display: inline-block;
    width: 480px;
    vertical-align: top;
    margin-top: 60px;
}
#row_1 h1{
	font-family: gotham_rounded, sans-serif;
	font-size: 35px;
    line-height: 40px;
    margin-bottom: 20px;
    padding-bottom: 0px;
    color: #000;
}
#row_1 p{
    font-size: 24px;
    line-height: 30px;
	font-family: roboto_light, sans-serif;
}
#row_1 a{
	font-family: gotham_rounded, sans-serif;
    display: block;
    text-align: center;
    width: 250px;
    margin: 35px auto;
    padding: 17px 25px;
    background-color: #8ec63f;
    color: #fff;
    text-decoration: none;
    font-size: 25px;
}

#row_2 {
	color: #fff;
	background: #12a89d;
}
#row_2 h2{
	font-family: gotham_rounded, sans-serif;
	font-size: 35px;
    line-height: 40px;
	padding: 55px 0px 30px;
    text-align: center;
	color: #fff;
}
#row_2 p{
	font-family: roboto_light, sans-serif;
    font-size: 24px;
    line-height: 30px;
    text-align: center;
    padding-bottom: 45px;
}

#row_3{
    padding-bottom: 90px;
}

#row_3 .title{
	font-size: 35px;
    line-height: 40px;
	padding: 55px 0px 50px;
    text-align: center;
}


#row_3 .cta {
    width: 300px;
    height: 300px;
	display: inline-block;
    margin: 0 10px;
	background-size: 100%;
	vertical-align: top;
}
#row_3 .cta img{
	max-width: 300px;
	max-height: 300px;
}
#row_3 .left_side{
   /*  background-image: url(/images/2016/Home-FINAL_13.jpg);	 */
}
#row_3 .middle_side{
   /*  background-image: url(/images/2016/Home-FINAL_15.jpg);	 */
}
#row_3 .right_side{
    /* background-image: url(/images/2016/Home-FINAL_17.jpg);	 */
}

#row_4{
    padding-top: 65px;
    padding-bottom: 50px;
	background-color: #f7f7f7;
}
#row_4 h2{
	font-family: gotham_rounded, sans-serif;
	font-size: 35px;
    line-height: 40px;
    margin-bottom: 25px;
	color: #000;
}
#row_4 p{
	font-family: roboto_light, sans-serif;
    font-size: 24px;
    line-height: 30px;
    padding-bottom: 15px;
}

#row_5{
	padding-top: 60px;
    padding-bottom: 60px;
}
#row_5 h2{
	font-family: gotham_rounded, sans-serif;
	font-size: 35px;
    line-height: 40px;
    margin-bottom: 25px;
	color: #000;
}
#row_5 h3{
    font-family: roboto_medium, sans-serif;
    font-size: 24px;
    line-height: 30px;
    padding-bottom: 15px;
    color: #12a89d;
}

#row_6,
#subscription_form_popup{

	background-color: #12a89d;
	color: #fff;
    text-align: center;
}
#row_6 h2,
#subscription_form_popup h2 {
    font-size: 30px;
	padding: 35px 0 30px;
	font-family: gotham_rounded, sans-serif;
    color: #fff;
}
#row_6 p,
#subscription_form_popup p {
	margin-bottom: 25px;
	font-family: roboto_light, sans-serif;
}
#row_6 input,
#subscription_form_popup input {
    border: 0;
    width: 430px;
    height: 50px;
    padding: 0 20px;
    font-size: 15px;
	margin: 0 10px;
}
#row_6 .submit_button,
#subscription_form_popup .submit_button {
    width: 250px;
	background-color: #8ec63f;
	margin-top: 35px;
	color: #fff;
	font-family: gotham_rounded, sans-serif;
    font-size: 24px;
    cursor: pointer;
}

.ui-dialog-titlebar{
    background-color: #fff;
    border: 0;
}
.ui-dialog{
	z-index:99;
	background-color: #fff;
    border: 0 !important;
    padding: 0;
	z-index: 99999;
}
#subscription_form_popup {
	padding: 0;
}
#subscription_form_popup h2{
    background-color: #fff;
    color: #12a89d;
    padding-top: 0px;
    font-size: 40px;
    line-height: 40px;
}
#subscription_form_popup p{
    padding: 20px;
	font-size: 26px;
}
#subscription_form_popup input{
	margin-bottom: 20px;
    width: 70%;
}


.subscription_form_result {
    margin-top: 20px;
    padding-bottom: 20px;
}
#row_6 .subscription_form_result p,
#subscription_form_popup .subscription_form_result p{
	margin-bottom: 0;
	padding-bottom: 0;
    padding-top: 0px;
}
.subscription_form_result .error{
	color: #000;
}
.subscription_form_result .result{
	color: #fff;
}



#dont_show_me_again_button,
#dont_show_me_again_button:link,
#dont_show_me_again_button:visited,
#dont_show_me_again_button:active{
	color: #fff;
	font-size:15px;
}

#audio_list_page .item{
	display: inline-block;
	width: 250px;
	height: 250px;
    margin: 30px;
}
#audio_list_page .item a{
    display: block;
    width: 100%;
    height: 100%;
    text-align: center;
}
#audio_list_page .item img{
    max-width: 250px;
    max-height: 250px;
}

#inner_top_banner{
    height: 60px;
    color: #fff;
    background: #12a89d;
    font-family: gotham_rounded, sans-serif;
    font-size: 35px;
    line-height: 40px;
    padding-top: 15px;
}

#audio_details_page_banner .wrapper{
/*     background-image: url(/images/2016/Audio-Page-Month_03.jpg); */
    background-repeat: no-repeat;
    background-position: center;
/*     height: 307px;	 */
}
#audio_details_page_banner img{
	max-width: 960px;
	max-height: 307px;
	width: 100%;
}


#audio_details_page #inner-top .left_side{
	display: inline-block;
	width: 600px;
	vertical-align: top;
}
#audio_details_page #inner-top .right_side{
	display: inline-block;
	width: 350px;
	vertical-align: top;
}


#audio_details_page .right_side .download_button{
    display: inline-block;
    font-family: gotham_rounded, sans-serif;
    font-size: 19px;
    width: 330px;
    height: 20px;
    background-color: #8ec63f;
    padding: 10px;
    text-align: center;
    margin-bottom: 14px;
}
#audio_details_page .right_side .download_button a{
    text-decoration: none;
    color: #fff;
	display: block;
}

#audio_details_page .left_side h3{
    font-family: gotham_rounded, sans-serif;
    font-size: 19px;
    margin-bottom: 10px;
}
#audio_details_page .left_side p{
    font-size: 16px;
    line-height: 19px;
}
#audio_details_page .left_side .track_devider{
    height: 1px;
    background-color: #a1a1a1;
    margin-bottom: 20px;
}
#audio_details_page  .player_wrapper{
    margin-bottom: 15px;
}



.jp-audio, .jp-audio-stream, .jp-video{
	border: 0;
}
.jp-time-holder{
	display: none;
}
.jp-audio{
	display: inline-block;
    vertical-align: top;
}
.jp-audio .jp-controls{
    padding: 10px 10px 0;
}
.jp-audio .jp-interface, .jp-audio-stream .jp-interface{
    height: 60px;
}
.jp-audio .jp-progress{
	top: 22px;
}
.jp-volume-controls{
	top: 22px;
}
.jp-details{
	display: none;
}
.jp-jplayer-download-button{
	width: 70px;
    height: 60px;
    display: inline-block;
    background-image: url('/images/2016/download-button_07.png');
    margin-left: 10px;
	background-color: #eee;
    background-repeat: no-repeat;
    background-position: center;
}




footer{
	color: #fff;
	font-size: 14px;
}
footer a, footer a:link, footer a:visited, footer a:active{
	color: #fff;
    padding: 0 15px;
}

footer .left_side{
	display: inline-block;
	width: 500px;
    vertical-align: top;
}
footer .right_side{
	display: inline-block;
    vertical-align: top;
    padding: 15px;
}
footer .fax{
    border-left: 1px #fff solid;
    border-right: 1px #fff solid;
}
footer .address{
	display: block;
    padding: 15px;
}
footer .company_name{
    padding: 15px;
    display: inline-block;
}
footer .contact_us{
    border-right: 1px #fff solid;
    padding: 15px;
}
footer .privacy_policy{
    border-right: 1px #fff solid;
    padding: 15px;
}

#inner-top-center-image.product-detail-page img{
	max-width: 226px;
	max-height: 300px;
}

.content p a.navigation_button{
    text-decoration: none;
    display: inline-block;
    height: 35px;
    background-color: #13a79d;
    color: #fff;
    width: 41px;
    text-align: center;
    padding-top: 5px;
    font-size: 15px;
}
.content p a.navigation_button.previous,
.content p a.navigation_button.next{
    width: 70px;
}
.content p a.navigation_button.active{
    background-color: #65b5b1;
}
#showNavigation_bar{
    text-align: center;
    margin-top: 50px;
}

#inner-top-center-thumb1 img,
#inner-top-center-thumb2 img,
#inner-top-center-thumb3 img{
	max-width: 90px;
	max-height: 90px;
}



#responsive_menu_wrapper{
	display: none;
}


.new-logo{
	margin-top:20px;
}


#landing_page_upside{
	margin-bottom:17px;
}

#landing_page_upside .left_side{
    margin-top: 30px;
    width: 620px;
    display: inline-block;
    vertical-align: top;
    margin-right: 40px;

}

#landing_page_upside .right_side{
width: 300px;
    display: inline-block;
	vertical-align: top;

}
#get_started_button{
    display: inline-block;
    background-color: #8dc53f;
    color: #fff;
    padding: 11px 55px;
    font-size: 24px;
	font-family: gotham_rounded, sans-serif;
}

#landing_page_downside{
	background-color: #13a79d;
	color: #fff;
	padding: 30px;
}
#landing_page h2{
	color: #fff;
    font-family: gotham_rounded, sans-serif;
    font-size: 35px;
    line-height: 40px;
}
#landing_page .column{
    display: inline-block;
    min-width: 320px;
    font-size: 24px;
}



.nivo-caption{
	top: -578px;
}


.ui-widget-overlay{
background: #000;
opacity: 0.7;
}



.validator.errormsg{
	color: red;
}

